### Enumeration

# ICalGLib ParameterLocal

#### Declaration

    enum ICalGLib.ParameterLocal

#### Description

No description available.

#### Members

`I_CAL_LOCAL_X`

  No description available.

  - Value: `20500`
  - Available since: 4.0
`I_CAL_LOCAL_TRUE`

  No description available.

  - Value: `20501`
  - Available since: 4.0
`I_CAL_LOCAL_FALSE`

  No description available.

  - Value: `20502`
  - Available since: 4.0
`I_CAL_LOCAL_NONE`

  No description available.

  - Value: `20599`
  - Available since: 4.0